@charset "utf-8";
/* CSS Document */

/*
.parallax-container {
      height: 250px !important  ;
    }

body {
	background:#F5F7FA;
}*/

/* ascundere horizontal scrollbar 
@media screen and (max-width: 400px) {
    body {
        overflow-x: hidden !important;
    }
    .container {
        max-width: 100% !important;
        overflow-x: hidden !important;
    }
}
*/



.fundal {
	background-color:#FFF;	
}

.justify {
	text-align:justify;
}

.pad{
	padding: 6px;

}

.bold {
	font-weight: bold !important;	
}

.lnk a {
	color: #304ffe  !important;
}


.subsol {
	background-color:#212121 !important;
}

/*setez adancimea pt overlay-ul meniului sidenav */
#sidenav-overlay { 
z-index:1 !important;
}

.dropdown-content {
 /*  */
min-width: 160px !important;
vertical-align:auto !important;
}

.dropdown-content li>a {
	font-size: 15px !important;
}

.antet {
	background-color:#ff9933 !important;
	margin-left:0px !important;
	margin-right:0px !important;
	margin-bottom:2px !important;
}


.icon-small{
	font-size:18px !important;
}


#logolink { /*defin link-ul pentru logo*/
	display:block;
	height:10px;
	width:10px;
}

.avatar-antet {
	height:30px;
	width:30px;
	margin-top: 7px;
}


.card .card-action a {
      color: #0CC !important;
  }
  
/* redefine h1 size*/
h1 {
	font-size: xx-large !important;	
}


/* redefinire font buton
.btn {
	font-size:15px !important;
	text-transform: inherit  !important;
	font-weight:bold !important;
	
}*/


.hdd {
	overflow: hidden !important;
}

.adsWrapper {
	overflow: auto !important;
}






@media (min-width: 991px) {

.antet {
	background-color:#ff9933 !important;
	background-image:url(/images/finit_ro.gif) !important;  /* define logo*/
	background-repeat:no-repeat;
	border-left: 1px solid white;
	margin-left:0px !important;
	margin-right:0px !important;
	margin-bottom:2px !important;
}


.farafoto {
	height:105px;
	width: 150px;;
	background-image:url(/images/farafotod_150x100.jpg) !important;  /* define logo*/
	background-repeat:no-repeat;
	/*margin:auto !important;*/
}


.farafotod { /* dictionar */
	height:50px;
	width:150px;
	background-image:url(/images/farafotow_150x50.jpg) !important;  /* define logo*/
	background-repeat:no-repeat;
	margin:auto !important;
}

#logolink { /*define link-ul for logo*/
	display:block;
	height:120px !important;
	width:120px !important;
}

.inline-list li{
	display: inline-block;
}

/* ----------------------- 	*/

.plo {
	background-image:url("/images/icons/plo.gif") !important;  /* define logo*/
	background-repeat:no-repeat;
	height:50px;
	width:50px;
}


.noa {
	background-image:url("/images/icons/noa.gif") !important;  /* define logo*/
	background-repeat:no-repeat;
	height:50px;
	width:50px;
}

.pla {
	background-image:url("/images/icons/pla.gif") !important;  /* define logo*/
	background-repeat:no-repeat;
	height:50px;
	width:50px;
}


.cam {
	background-image:url("/images/icons/cam.gif") !important;  /* define logo*/
	background-repeat:no-repeat;
	height:50px;
	width:50px;
}

.hot {
	background-image:url("/images/icons/hot.gif") !important;  /* define logo*/
	background-repeat:no-repeat;
	height:50px;
	width:50px;
}

.barc {
	background-image:url("/images/icons/barc.gif") !important;  /* define logo*/
	background-repeat:no-repeat;
	height:50px;
	width:50px;
}

.parc {
	background-image:url("/images/icons/parc.gif") !important;  /* define logo*/
	background-repeat:no-repeat;
	height:50px;
	width:50px;
}



/* ----------------------- */	




  .container {
	width: 75% !important;} 

}   /* end media 991*/


/* centrare icon cautare */

.input-field label.label-icon {
	margin-top:-10px !important;
}

.descriere {
	margin-left:45px;
	font-size: 13px;
}

.balti-titlu {
	font-size:18px !important;
}


.mai-sus-5 {
	margin-top:-5px !important;
}
.mai-jos-5 {
	padding-top:5px !important;
}

.mai-sus-10 {
	margin-top:-10px !important;
}
.mai-jos-10 {
	padding-top:10px !important;
}

.mai-sus-15 {
	margin-top:-15px !important;
}
.mai-jos-15 {
	padding-top:15px !important;
}

.mai-sus-20 {
	margin-top:-20px !important;
}
.mai-jos-20 {
	padding-top:20px !important;
}

.mai-sus-25 {
	margin-top:-25px !important;
}
.mai-jos-25 {
	padding-top:25px !important;
}


.mai-sus-30 {
	margin-top:-30px !important;
}
.mai-jos-30 {
	padding-top:30px !important;
}


.mai-sus-50 {
	margin-top:-50px !important;
}
.mai-jos-50 {
	padding-top:50px !important;
}




.left-3 {
	margin-left:3px !important;
}

.right-3 {
	margin-right:3px !important;
}

.left-5 {
	margin-left:5px !important;
}

.right-5 {
	margin-right:5px !important;
}

.left-10 {
	margin-left:10px !important;
}

.right-10 {
	margin-right:10px !important;
}

.left-15 {
	margin-left:15px !important;
}

.right-15 {
	margin-right:15px !important;
}

.left-20 {
	margin-left:20px !important;
}

.right-20 {
	margin-right:20px !important;
}

.left-25 {
	margin-left:25px !important;
}

.right-25 {
	margin-right:25px !important;
}

.left-30 {
	margin-left:30px !important;
}

.right-30 {
	margin-right:30px !important;
}


.breadcrumb {
  font-size: 15px !important;
  color: grey !important; }
  .breadcrumb:before {
    content: '\E5CC';
    color: grey !important;
    vertical-align: top;
    display: inline-block;
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 12px !important;
    margin: 4px 5px 0 4px !important;
    -webkit-font-smoothing: antialiased; }
  .breadcrumb:first-child:before { 
    display: none; }
  .breadcrumb:last-child {
    color: teal !important; }
  .breadcrumb:first-child {
	  margin-left:15px;
    }	
	
@media only screen {
  nav, nav .nav-wrapper i, nav a.button-collapse, nav a.button-collapse i {
    height: 40px !important;
    line-height: 40px !important; }
  .navbar-fixed {
    height: 40px !important; } 
	}	
	

.titlu-teal {
    margin: 8px 0px 4px 0px;
    border-bottom: 3px solid #00796b;
}
.titlu-teal span {
	background-color: #00796b;
}

.titlu-orange {
    margin: 8px 0px 4px 0px;
    border-bottom: 3px solid #f57f17;
}
.titlu-orange span {
	background-color: #f57f17;
}


.titlu-green {
    margin: 8px 0px 4px 0px;
    border-bottom: 3px solid #43a047;
}
.titlu-green span {
	background-color: #43a047;
}


.titlu-blue {
    margin: 8px 0px 4px 0px;
    border-bottom: 3px solid #0091ea;
}
.titlu-blue span {
	background-color: #0091ea;
}

.titlu-teal span, .titlu-orange span, .titlu-green span, .titlu-blue span{
    color: #fff;
    font-size: 16px;	
    margin: 0px;
    padding: 3px 10px 3px 5px;
}









.title-bg {
	background-color: #EEE;
}

.title-pct {
	  background-image:url(../img/bg-h.png) !important;
	  background-repeat:repeat-x;
	  background-position:bottom;
	  background-origin: border-box;	
}

	   
i.left {
    margin-right: 5px !important; }
/*

i.right {
    float: right;
    margin-left: 5px !important; }	

*/

/*		*/
span.badge.new {
	min-width:10px !important;
	line-height: 15px !important;
    height: 14px !important;
	margin-left:-5px !important;
	}

span.badge.new:after {
    content: "" !important; 
	}	

	
.post-index
{
	background-color: white;
	margin-bottom: 30px;
}

.post-index h5
{
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 2px;
	margin: 0px;
}

.post-index .subtitlu
{
	font-size:16px !important;
	opacity: 0.7;
	padding-left: 15px;
	padding-right: 15px;
}

.post-index h6
{
	font-size:13px !important;
	opacity: 0.7;
	padding-left: 15px;
	padding-right: 15px;
}


.post-index p
{
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}	


.post-detalii li {
    display: inline-block;
    margin-right: 10px;
	color: #888888;
    font-size: 12px;
}

.icon i{
    display: inline-block;
    margin-right: 10px;
	color: teal;
}


.post-detalii li i {
	font-size: 18px;
	margin-right: 3px;
	vertical-align:middle;
	margin-bottom:2px;
}

.post-impresii li {
    display: inline-block;
    margin-right: 10px;
    font-size: 13px;
}

.post-impresii li i {
	font-size: 20px;
	margin-right: 3px;
	vertical-align:middle;
	margin-bottom:2px;
}

.write-semn {
	background-image:url(/img/write.png) !important;
	background-position:left;
	background-repeat:no-repeat;
	
	}	
	
.bullet-mrg {
	margin-left:15px;
	padding-left:15px;
}


#next-link {
	display:inline-block;
	height:15px;
	width:15px;
	background-image:url(/img/arrow_next.png);
}
	
.forum {
/*	border: 1px solid #eeeeee !important; */
	border: 2px solid teal !important;
}

.dictionar {
/*	border: 1px solid #eeeeee !important; */
	border: 1px solid teal !important;
}


.topic-semn_ {
	background-image:url(/img/forum_read.gif) !important;
	background-position:left;
	background-repeat:no-repeat;
	background-origin: content-box;
	}
	
.topic-semn_info, .topic-semn_sticky, .topic-semn_1, .topic-semn_2, .topic-semn_3 {
	background-image:url(/img/forum_sticky.gif) !important;
	background-position:left;
	background-repeat:no-repeat;
	background-origin: content-box;
	}	

.topic-balti_ {
	background-image:url(/img/forum_info.gif) !important;
	background-position:left;
	background-repeat:no-repeat;
	background-origin: content-box;
	}	
	
.topic-balti_0 {
	background-image:url(/img/forum_info.gif) !important;
	background-position:left;
	background-repeat:no-repeat;
	background-origin: content-box;
	}		

.topic-balti_info, .topic-balti_sticky,  .topic-balti_1,  .topic-balti_2,  .topic-balti_3,
  .topic-balti_4,  .topic-balti_5,  .topic-balti_6,  .topic-balti_7,  .topic-balti_8,  .topic-balti_9 {
	background-image:url(/img/forum_sticky.gif) !important;
	background-position:left;
	background-repeat:no-repeat;
	background-origin: content-box;
	}	
	
.promo {
	position: relative;
    left: 0px;  /* stick it wherever it was positioned by default */
    top: 0px;
}

.promo .mark-promo_1, .promo .mark-promo_2, .promo .mark-promo_3, .promo .mark-promo_4, .promo .mark-promo_5, 
.promo .mark-promo_6, .promo .mark-promo_7, .promo .mark-promo_8, .promo .mark-promo_9 {
	position:absolute !important;
	height:68px;
	width:79px;
	background-image:url(/images/promovat.png) !important;
	background-repeat:no-repeat;
	left: 0px;
    bottom: 0px;
    z-index: 1;
}

	
	
.topic-anunturi_ {
	background-image:url(/img/forum_cart.gif) !important;
	background-position:left;
	background-repeat:no-repeat;
	background-origin: content-box;
	}		
	


.h37 {
	height:37px !important;
}

.forum-text-mic {
    font-size: 14px;
}

.forum-text-mic .fnd{
  display:block !important;
  background-color:#FFC !important;
}


.forum-text-mic a:link, .forum-text-mic a:visited, .forum-text-mic a:hover {
	color: green !important;
}

.td-max-600 {
width: 600px !important;	
}

.td-max-500 {
width: 500px !important;	
}

.td-max-400 {
width: 400px !important;	
}

.td-max-350 {
width: 350px !important;	
}

.td-max-300 {
width: 300px !important;	
}

.td-max-250 {
width: 250px !important;	
}

.td-max-200 {
width: 200px !important;	
}

.td-max-150 {
width: 150px !important;	
}

.td-max-150 {
width: 150px !important;	
}

.td-max-100 {
width: 100px !important;	
}

.td-max-50 {
width: 50px !important;	
}



.forum-bord-right {
	margin-top:5px;
	border-right:#CCC thin solid !important;
}

<!--   -->
.forum-tools {
	margin:-30px 0px -30px 0px !important;
}	

.forum-tools li {
    display: inline-block;
    margin-right: 13px;
    font-size: 12px;
	padding:4px 2px 0px 2px;
	/*background-color: #CCC;*/
}

.balta-promo {
	vertical-align:middle !important;
	margin-left: 10px;
	/*background-color: #CCC;*/
}

.valign {
	vertical-align:middle !important;	
}

.grafic_bar {
	height: 20px !important;
}

.grafic_td {
	padding: 10px 5px !important; 	
}

.nivelare {
	margin-top: 0px !important;
	margin-bottom: 0px !important;

}

.nivelare1 {
	margin-top: 1px !important;
	margin-bottom: 1px !important;
}


.citat {
    overflow: auto;
    max-height:300px;
	padding-right:5px;
}


.edit_button
{ 
display: block; background: url('/img/sprite_icons.png') no-repeat; 
background-position: -383px -78px; width:23px; height:25px;
}

.delete_button
{ 
display: block; background: url('/img/sprite_icons.png') no-repeat; 
background-position: -110px -172px; width:17px; height:25px;
}

.undelete_button
{ 
display: block; background: url('/img/sprite_icons.png') no-repeat; 
background-position: -227px -237px; width:17px; height:25px;
}

.reply_button
{ 
display: block; background: url('/img/sprite_icons.png') no-repeat; 
background-position: -78px -76px; width:23px; height:25px;
}

.noreply_button
{ 
display: block; background: url('/img/sprite_icons.png') no-repeat; 
background-position: -99px -206px; width:20px; height:22px;
}


.report_button
{ 
display: block; background: url('/img/sprite_icons.png') no-repeat; 
background-position: -175px -206px; width:18px; height:23px;
}

.fav_button
{ 
display: block; background: url('/img/favorites-20.png') no-repeat; 
background-position: 0px 0px; width:20px; height:23px;
}


.locked_button
{ 
display: block; background: url('/img/sprite_icons.png') no-repeat; 
background-position: -131px -239px; width:18px; height:23px;
}

.unlocked_button
{ 
display: block; background: url('/img/sprite_icons.png') no-repeat; 
background-position: -66px -205px; width:18px; height:23px;
}

.button_bold
{ 
display: block; background: url('/emoticons/packs/jan/bbcode/bold.png') no-repeat; 
background-position: 0px 0px; width:16px; height:20px;
}

.button_italic
{ 
display: block; background: url('/emoticons/packs/jan/bbcode/text_italic_16.png') no-repeat; 
background-position: 0px 0px; width:16px; height:20px;
}

.button_underline
{ 
display: block; background: url('/emoticons/packs/jan/bbcode/text_underline_16.png') no-repeat; 
background-position: 0px 0px; width:16px; height:20px;
}

.button_quote
{ 
display: block; background: url('/emoticons/packs/jan/bbcode/quote_16.png') no-repeat; 
background-position: 0px 0px; width:16px; height:20px;
}

.button_img
{ 
display: block; background: url('/emoticons/packs/jan/bbcode/image.png') no-repeat; 
background-position: 0px 0px; width:16px; height:20px;
}

.button_size
{ 
display: block; background: url('/emoticons/packs/jan/bbcode/size_16.png') no-repeat; 
background-position: 0px 0px; width:16px; height:20px;
}

.button_color
{ 
display: block; background: url('/emoticons/packs/jan/bbcode/color_line.png') no-repeat; 
background-position: 0px 0px; width:16px; height:20px;
}


.button_link
{ 
display: block; background: url('/emoticons/packs/jan/bbcode/link_16.png') no-repeat; 
background-position: 0px 0px; width:16px; height:20px;
}

.button_youtube
{ 
display: block; background: url('/emoticons/packs/jan/bbcode/youtube_16.png') no-repeat; 
background-position: 0px 0px; width:16px; height:20px;
}

.button_vimeo
{ 
display: block; background: url('/emoticons/packs/jan/bbcode/vimeo_16.png') no-repeat; 
background-position: 0px 0px; width:16px; height:20px;
}

.button_maps
{ 
display: block; background: url('/emoticons/packs/jan/bbcode/marker_green.png') no-repeat; 
background-position: 0px 0px; width:16px; height:20px;
}

.gmap
{ 
 border: 1px solid #ccc;
        background-image: url('/img/bigLoader.gif');
        background-repeat: no-repeat;
        background-position: 50% 50%;
		min-height: 100px !important;
		
}

blockquote .citat {
    background-color: #EBEADD !important;
    border: 1px solid transparent !important;
    overflow: hidden !important;
    padding-left:20px !important;
		
}


.citat::-webkit-scrollbar {
    width: 10px;
}
.citat::-webkit-scrollbar-track {
    background-color: #eaeaea;
    border-left: 1px solid #ccc;
}
.citat::-webkit-scrollbar-thumb {
    background-color: #ccc;
}
.citat::-webkit-scrollbar-thumb:hover {
	background-color: #aaa;
}

/*


.citat::-webkit-scrollbar {
    width: 12px;
}
.citat::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}
.citat::-webkit-scrollbar-thumb {
        border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}
.citat::-webkit-scrollbar-thumb:hover {
	background-color: #aaa;
}
*/


/* style paginatie */

	div.pagination a{
		margin:0 2px;
		display: inline-block;
	    padding: 3px 5px;
	    margin-right: 4px;
	    border-radius: 3px;
	    border: solid 1px #c0c0c0;
	    background: #e9e9e9;
    	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f8f8f8), to(#e9e9e9));
    	background: -moz-linear-gradient(0% 0% 270deg,#f8f8f8, #e9e9e9);	    
	    box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);
	    font-size: .875em;
	    font-weight: bold;
	    text-decoration: none;
	    color: #717171;
	    text-shadow: 0px 1px 0px rgba(255,255,255, 1);
	}
	div.pagination a:hover{
		background: #fefefe;
    	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    	background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
	}
	div.pagination a:active{
		-webkit-box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.5), 0px 1px 1px 0px rgba(255,255,255,1) !important;
		-moz-box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.5), 0px 1px 1px 0px rgba(255,255,255,1) !important;
		box-shadow: inset 0px 1px 3px 0px rgba(0,0,0,0.5), 0px 1px 1px 0px rgba(255,255,255,1) !important;
	}		
	div.pagination span{
		margin:0 2px;
		display: inline-block;
	    padding: 3px 5px;
	    margin-right: 4px;
	    border-radius: 3px;		
		border: none;
	    font-size: .875em;
	    font-weight: bold;
	    text-decoration: none;		
	    background: #616161;
	    box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
	    color: #f0f0f0;
	    text-shadow: 0px 0px 3px rgba(0,0,0, .5);
	}
	
	
	/* end style paginatie */
	
/* mesaje simple class */	
	.message {
	margin:0 auto 5px;
	color: #fff;
	width:96%;
	text-shadow: 0 1px 0 #444;
	padding:10px;
	cursor:pointer;		
		/**CSS3**/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.simple_error{
	color: #fff !important;
	border: 1px solid #993624;
	background: #cc4831;
	-webkit-box-shadow: 0px 0px 0px 2px #F5B3B3;
	-moz-box-shadow:0px 0px 0px 2px #F5B3B3;
	box-shadow: 0px 0px 0px 2px #F5B3B3;	
}
.simple_success {
    color: #fff !important;
	text-shadow: 0 1px 0 444;
	border: 1px solid #347B20;	
	background: #1AA82C;
	-webkit-box-shadow: 0px 0px 0px 2px #C4EDB8;	
	-moz-box-shadow:0px 0px 0px 2px #C4EDB8;	
	box-shadow: 0px 0px 0px 2px #C4EDB8;		
}
.simple_notice{
    color: #28485e !important;
	text-shadow: 0 1px 0 #B0E2F2;
	border: 1px solid #2A8CAD;
	background: #7FD0EB;
	-webkit-box-shadow: 0px 0px 0px 2px #B7E0ED;
	-moz-box-shadow:0px 0px 0px 2px #B7E0ED;
	box-shadow: 0px 0px 0px 2px #B7E0ED;		
}
.simple_warning {
    color: #222 !important;
	text-shadow: 0 1px 0 #F8E1C9;
	border: 1px solid #B45C23;
	background: #ECB87D;
	-webkit-box-shadow: 0px 0px 0px 2px #EED8B7;
	-moz-box-shadow:0px 0px 0px 2px #EED8B7;
	box-shadow: 0px 0px 0px 2px #EED8B7;		
}
	
/* END mesaje simple class */	
	

 .highlight {
    background-color: #fff9c4;
	font-weight:bold;
 /*   -moz-border-radius: 5px; /* FF1+ */
 /*   -webkit-border-radius: 5px; /* Saf3-4 */
  /*  border-radius: 5px;*/ /* Opera 10.5, IE 9, Saf5, Chrome */
  /*  -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* FF3.5+ */
 /*   -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* Saf3.0+, Chrome */
 /*   box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7); /* Opera 10.5+, IE 9.0 */
}

.highlight {
  /*  padding:1px 4px;
    margin:0 -4px; */
}


div.thumbnail {
	display:inline-block !important;
	margin-right:3px;
	width: 160px !important;
	height: 160px !important;
	overflow: hidden !important;
	background-color: #CCC;
	}
	
div.thumbnail-video {
	display:inline-block !important;
	margin-right:3px;
	width: 350px !important;
	overflow: auto !important;
	background-color: #CCC;
	}	
	
img.thumbnail{
	float:left !important;
	width: 160px;
	height: auto;
	overflow: hidden !important;
	}
	
/* format nr. telefon*/

span[data-replace] {
    background-color: #b3e5fc;
    cursor: pointer;
}	


/* start MAPS*/



      #googleMap{
        border: 1px dashed #C0C0C0;
        width: 100%;
        height: 550px;
      }
      
      /* cluster */
      .cluster{
      	color: #FFFFFF;
      	text-align:center;
      	font-family: Verdana;
      	font-size:14px;
      	font-weight:bold;
      	text-shadow: 0 0 2px #000;
        -moz-text-shadow: 0 0 2px #000;
        -webkit-text-shadow: 0 0 2px #000;
      }
      .cluster-1{
        background: url(/assets/images/m1.png) no-repeat;
        line-height:50px;
      	width: 50px;
      	height: 40px;
      }
      .cluster-2{
        background: url(/assets/images/m2.png) no-repeat;
        line-height:53px;
      	width: 60px;
      	height: 48px;
      }
      .cluster-3{
        background: url(/assets/images/m3.png) no-repeat;
        line-height:66px;
      	width: 70px;
      	height: 56px;
      }
      
      /* infobulle */
      .infobulle{
        overflow: hidden; 
        cursor: default; 
        clear: both; 
        position: relative; 
        height: 104px; 
        padding: 0pt; 
        background-color: rgb(57, 57, 57);
        border-radius: 4px 4px; 
        -moz-border-radius: 4px 4px;
        -webkit-border-radius: 4px 4px;
        border: 1px solid #2C2C2C;
      }
      .infobulle .bg{
        font-size:1px;
        height:16px;
        border:0px;
        width:100%;
        padding: 0px;
        margin:0px;
        background-color: #5E5E5E;
      }
      .infobulle .text{
        color:#FFFFFF;
        font-family: Verdana;
        font-size:11px;
        font-weight:bold;
        line-height:25px;
        padding:4px 20px;
        text-shadow:0 -1px 0 #000000;
        white-space: nowrap;
        margin-top: -17px;
      }
      .infobulle.ver .text{
        background: url(/assets/ico/ver.png) no-repeat 2px center;
        padding:4px 20px 4px 36px;
      }
      .arrow{
        position: absolute; 
        left: 45px; 
        height: 0pt; 
        width: 0pt; 
        margin-left: 0pt; 
        border-width: 10px 10px 0pt 0pt; 
        border-color: #2C2C2C transparent transparent; 
        border-style: solid;
      }



/* sugestion styles */
/* ----------- */

.typeahead-devs {
 	border: 1px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    font-size: 20px;
    height: 35px;
    line-height: 30px;
    outline: medium none;
    padding: 8px 12px;
    width: 350px;
}

.tt-dropdown-menu {
  width: 350px;
  margin-top: 10px;
  padding: 8px 12px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 8px 8px 8px 8px;
  font-size: 18px;
  color: #111;
  background-color: #F1F1F1;
}

/* END MAPS*/


